@charset "UTF-8";
/* CSS Document */


body {
	background-color:#000;
	font-family: courier new;
	color:#6F0;
		background-repeat: no-repeat;	
}

#explorer{
	background-color:#F00;
	width: 80%;
	height: 80%;
	font-size: 18px;
	position:absolute;
	left: 20px;
	top: 20px;
	
}

img {
	border-style:none;
}
a {
	color: #6F0;
 //background-color: #FFF;
}
a:link {
	text-decoration:none;
	color: #6F0;
}
a:visited {
	color:#0F3;
	text-decoration:none;
}
a:hover {
	background-color: #F0C;
}
a:active {
		color: #F3F;

}

#videowrapper{
	position:absolute;
	top: 170px;
	right:0;
	width:90%;
		bottom: 10px;
	overflow:auto;
	border-style:dashed;
	border-color:#F0C;
	padding: 8px;
	color: #000;
	background-color:#FFF;
}

#menu {
	float:right;
	clear: right;
	text-align:right;
}
ul {
	list-style:none;
		margin-left:-40px;

}
#background {
	height:100%;
	position:absolute;
	width:100%;
	left: -1px;
	top: -1px;
}
#wrapper {
	position: absolute;
	right: 1%;
	top: 2%;
	height: 98%;
	width:385px;
	
}
#overskrift {
	float:right;
}

#social{
position: absolute;
	left: 2%;
	bottom: 2%;
	}
